What types of UNIX is MileMaker compatible in Guide 19?

Last Updated: October 29, 2013

Categories: Milemaker

MileMaker runs on the mainstream flavors of UNIX. This includes SCO, AIX, Solaris, Linux, and HP-UX. The minimum requirements are supported as per manufacturer recommendation: 

  • HP-UX: 11.1 (both PA/RISC and Itanium Releases) 
  • Solaris: 10 
  • SCO Open Server 5.0.7 
  • SCO UnixWare 7.1 
  • IBM AIX 5.2 
  • RedHat Linux Enterprise Server 4 
  • Suse Unix Enterprise Server 9


Didn't answer your question? Contact Us